<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta name="description" content="Music All In System">
    <meta name="author" content="Grupo 7">
    <title>Music All In</title>
	<link href="../img/mini-logo.ico" rel="icon" type="image/ico" sizes="any">
    <link href="../bootstrap/css/bootstrap.css" rel="stylesheet">
    <link href="../css/fontawesome.css" rel="stylesheet">
    <link href="../css/style.css" rel="stylesheet">
    <link href="../css/simple-line-icons.css" rel="stylesheet">
    <link href="../css/pace.css" rel="stylesheet">
</head>
<body id="sidebar" class="app header-fixed sidebar-fixed aside-menu-fixed sidebar-lg-show">
    <th:block th:include="fragments/header"></th:block>
    <div class="app-body">
        <th:block th:include="fragments/sidebar"></th:block>
        <main class="main">
            <div class="container-fluid">
                <section class="page-content">
                    <div class="animated fadeIn">
                        <div class="row justify-content-center">
                            <div class="col-md-12">
                                <br>
                                <div class="alert alert-danger alert-big-letters text-center" role="alert">
                                    <span th:utext="${accessDenied}"/>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="position-relative">
                        <div class="position-absolute back-button">
                            <button class="btn btn-tribo-dark goto" onclick="history.back(-1)">Back</button>
                        </div>
                    </div>
                </section>
            </div>
        </main>
    </div>
    <th:block th:include="fragments/footer"></th:block>
    <script src="../js/jquery.js"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script src="../js/pace.js"></script>
    <script src="../js/jquery.blockUI.js"></script>
    <script src="../js/action.js"></script>
    <script src="../js/sidebar.js"></script>
</body>
</html>